Skip to end of metadata
Go to start of metadata


Information:

Nach der Deinstallation des LANCOM Advanced VPN Client der Version 2.x muss zwingend ein Neustart des Betriebssystems erfolgen!

Wenn Sie den notwendigen System-Neustart nicht durchführen, können Sie den LANCOM Advanced VPN Client der Version 3.0 nicht fehlerfrei installieren.

In diesem Fall hilft Ihnen dieses KnowledgeBase-Dokument bei der Problembehebung.
  • Bestehen die Probleme weiterhin, ermitteln Sie diese nach der in diesem KnowledgeBase-Dokument beschriebenen Vorgehensweise () und wenden Sie sich bitte anschließend an den LANCOM Support.
  • Eine Anleitung zur Durchführung des Software-Updates erhalten Sie in folgendem KnowledgeBase-Artikel .